:root{
    /*colores texto*/
    --texto-blue:#019FE1;
    --texto-main:#575757;

    /* Tamaño Texto*/
    --tam-texto-central:30px;
    --tam-texto-menu:1.01em;

    /*Tipos de texto*/
    --tipo-texto-central:"Source Sans Pro";

    /* fondos*/
    --fondo-header:#EDEDED;
    --fondo-boton:#019FE1;

}

aside ul{
   

    display:flex;
    flex-direction:column;
    height:150px;
    list-style:none;
    width:50px;

}

aside ul li{
    margin:0.1em auto;
}
aside ul img{
    /* filter:grayscale(1); */
    width:40px;
    transition:all linear 0.1s;
}
aside ul img:hover{
    /* filter:grayscale(0); */
    width:60px;
}
body{
    font-family:var(--tipo-texto-central);
}
header{
    background:#EDEDED;
    box-shadow:0px 0px 5px 2px rgba(0, 0, 0, 0.33);
    padding:0 5%;
    transition: background-color 0.1s ease;
}

header.scrolled {
    background-color: var(--fondo-header) !important;
}

header.scrolled .navbar {
    background-color:var(--fondo-header) !important;
}
h2{
    color:var(--texto-blue);
}



nav ul li{ 
    text-transform:uppercase;
}
nav ul li a{
    font-size:var(--tam-texto-menu)!important;
    font-weight:bolder;
    letter-spacing: 0.1em;
    text-underline-offset:1em;
}

nav ul li a:hover{
    text-decoration:underline;

}

/* #inicio{
    margin:3em 0;
} */

 /*
header {
    border:solid; 
    background:#EDEDED;
     padding: 20px 50px; 
    box-shadow:0px 0px 5px 2px rgba(0, 0, 0, 0.33);
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: fixed;
    top: 0;
    width:100%;
    z-index:3;
    

}
*/

#frase2,#frase3,#frase4,#frase5,#frase6,#frase7,#frase8,#frase9,#frase10{

    display:none;

}
.aside{

    align-self: center;

    display:flex;
}
.btn{
    background: var(--fondo-boton);
    border-radius: 0;
    cursor:pointer;
    color:#fff;
    margin-top:1em;
    padding:0.1em 0.2em;
    font-size:20px;
}


.btnimg{
    width:100px;
}
.card{
    border:none;
}
.cuadrofoto{
    border-radius:0.8em;
    box-shadow:0 0 0.5em rgba(0,0,0,0.5);
    height:500px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    width:90%;
}
.cuadrofoto::after{
    border-radius: 0 0 0.8em 0.8em;
    bottom: 0em;
    content:"";
    color:transparent;
    font-weight:bolder;
    height:100px;
    padding:2em;
    position:absolute;
    width:100%;
    transition:all linear 0.1s;
    z-index:2;
}

.cuadrofoto:hover::after{
    background:var(--fondo-boton);
    color:white;
}


.cf1{
    background:url("../recursos/img/f1.jpg") no-repeat;
    background-size:cover;
}
.cf1::after{
    content:"Ulloa Valle, Recuperación de suelo por déficit de materia orgánica";
}



.cf2{
    background:url("../recursos/img/f2.jpg") no-repeat;
    background-size:cover;
}
.cf2::after{
    content:"PROYECTOS DE AGUA POTABLE Jamundí - Valle Sistemas de potabilización";
}

.cf3{
    background:url("../recursos/img/f3.png") no-repeat;
    background-size:cover;
}
.cf3::after{
    content:"PROYECTOS DE AGUA RESIDUAL";
}


.cf4{
    background:url("../recursos/img/f4.jpg") no-repeat;
    background-size:cover;
}
.cf4::after{
    content:"Investigación";
}

.cf5{
    background:url("../recursos/img/f5.jpg") no-repeat;
    background-size:cover;
}
.cf5::after{
    content:"TRANSFORMACIÓN DE RESIDUOS Yumbo - Valle Procesamiento de lodos agroindustriales";
}


.cf6{
    background:url("../recursos/img/f6.jpg") no-repeat;
    background-size:cover;
}
.cf6::after{
    content:"CÉLULAS PRODUCTIVAS Sonso - Valle Plan de negocio gastronómico y cultural";
}


.cf7{
    background:url("../recursos/img/f7.png") no-repeat;
    background-size:cover;
}
.cf7::after{
    content:"Ecolegio";
}



.cf8{
    background:url("../recursos/img/f8.png") no-repeat;
    background-size:cover;
}
.cf8::after{
    content:"Dinámicas y eventos culturales";
}


.cf9{
    background:url("../recursos/img/f9.png") no-repeat;
    background-size:cover;
}
.cf9::after{
    content:"EtnomusiCALI";
}



.division{
    background:var(--fondo-boton);
    margin:1em auto;
    padding:4em;
   
}
.espaciov{
    
    height:80px;

}
.equipo .card img{
    margin:0 auto;
    width:250px;
}
.fotovirtual{
    width:80px;
}
.infocliente{
   
    padding:0;

}
.infocliente ul{
    align-items: center;
    display:flex;
    gap:0.5em;
    list-style:none;
    margin-top:2em;
    padding: 0;
}
.fotomain{
    /* background:url("../recursos/img/foto.jpg") no-repeat;
    background-size:cover; */
    /* animation-name:cambiofoto;
    animation-duration:54s;
    animation-delay:6s;
    animation-iteration-count:infinite; */

    /* display:block; 
    */
    height:90vh;
    /* object-fit: cover;  */
    width:100%;
    /* border:solid; */
}

.fotomain div img{
    /* border:pink solid; */
    width:90%;
}
.fotoperfil{

    height:250px;
    margin:0 auto;
    width:250px;
    transition: all linear 0.2s;
}

.fotoperfil:hover{
    background-position:left;
    
    filter:sepia(1);
}
.fotohector{
    background:url("../recursos/img/FotoPerfilHector.jpg") no-repeat;

    background-size:cover;
}


.fotocarolina{
    background:url("../recursos/img/FtoPerfilCarolina.jpg") no-repeat;
    background-size:cover;
}

.fotocarolina{
    background:url("../recursos/img/FtoPerfilCarolina.jpg") no-repeat;
    background-size:cover;
}


.fotoluis{
    background:url("../recursos/img/FotoPerfilLuis.jpg") no-repeat;
    background-size:cover;
}

.navbar-nav{
    gap:4em!important;
}
.navbar-brand img{
    height:60px;
}
.paquete{
    display:flex;
    gap:1em;
}
.palabrablue{
    
    color:var(--texto-blue);
    font-family:"Playfair Display";
    font-weight:bolder;
   

}
.slick-arrow{
    background:var(--fondo-boton);
    border-radius:50%;
    height:50px;
    width:50px;
}
.slick-arrow:hover{
    background:var(--fondo-boton);
}
.texto-central{
    color:var(--texto-main);
    font-family:var(--tipo-texto-central);
    font-size:var(--tam-texto-central);
    padding: 0 2em;
}
.text-center-lista{
    display:flex;
    justify-content:center;
}
/* .row{
    border:solid;
}
.row [class^="col"] {
    border:solid;
}  */

.separador{
    margin:1em auto;
    padding:1em;
}

/*
@keyframes cambiofoto{

   0%{
        background:url("../recursos/sliderSuperior/foto2.png"); background-size:cover;
    }

    20%{
        background:url("../recursos/sliderSuperior/foto3.png"); background-size:cover;
    }

    30%{
        background:url("../recursos/sliderSuperior/foto4.png"); background-size:cover;
    }

    40%{
        background:url("../recursos/sliderSuperior/foto5.png"); background-size:cover;
    }

    50%{
        background:url("../recursos/sliderSuperior/foto6.png"); background-size:cover;
    }
    60%{
        background:url("../recursos/sliderSuperior/foto7.png"); background-size:cover;
    }
    80%{
        background:url("../recursos/sliderSuperior/foto8.png"); background-size:cover;
    }
    90%{
        background:url("../recursos/sliderSuperior/foto9.png"); background-size:cover;
    }
    100%{
        background:url("../recursos/sliderSuperior/foto1.png"); background-size:cover;
    }
}
*/